Produktkompatibilität für Genetec Mission Control™ 3.0.2.0 - Genetec Mission Control™ 3.0.2.0

Genetec Mission Control™ – Versionshinweise 3.0.2.0

Applies to
Genetec Mission Control™ 3.0.2.0
Last updated
2021-08-09
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product line
Mission Control > Genetec Mission Control™
Version
3.0

Genetec Mission Control™ 3.0.2.0 ist mit bestimmten Versionen von Security Center und anderen Produkten kompatibel.

Genetec Mission Control™ 3.0.2.0 ist kompatibel mit Security Center Enterprise, Version 5.10.0.0 oder später.
BEMERKUNG: Ab Genetec Mission Control™ 2.13.4.0 müssen Sie RabbitMQ 3.8.3 oder neuer installiert haben.

Neueste Informationen zur Kompatibilität und eine Liste anderer kompatibler Produkte finden Sie unter Produktkompatibilität für Genetec Mission Control™.